@charset "utf-8";
/* CSS Document */

@media (max-width: 1200px) {
.top-right li {
  display: block;
  text-align: right;
  vertical-align: middle;
  width: 100%;
}

#navigation {
	
	font-size: 16px;
	
}
@media (max-width: 1080px) {

#navigation {
    font-size: 14px;
}
}
@media (max-width: 767px) {
.top-right li {text-align:center;}
  
#top {padding-bottom: 15px;}

#top p {text-align:center;}

.logo{text-align:center;}

.header-right {text-align: center;}

.language-section > li {display:inline-block;}

ul.cnss-social-icon {
  text-align:center !important;
}
.top-search {
 
  clear: right;
  display: inline-block;
  float: none;
  margin-bottom: 15px;
  }

  .navbar-brand > img {
  display: inline-block;
}
  
.logo{width:100%; padding:12px;}
.team .layout {
       width:45%;
}

}

@media (max-width: 640px){
	#banner{
		padding:60px 0
	}
	#banner h1{font-size:30px}
	
/*	.logo{width:100%; padding:12px;}
	.logo a{float:none}*/
	
}

@media (max-width:480px){
	#banner h2{font-size:20px}
	.circle h1{font-size:22px}
	.circle{width:220px; height:220px}
	#top .navbar-nav > li > a{padding:11px 12px;}
	
	.service{width:100%;}
	.team .layout {
       width:100%;
}
}